ICU 74.1 74.1

Data Structures | Namespaces
compactdecimalformat.h File Reference

C++ API: Compatibility APIs for compact decimal number formatting. More...

`#include "unicode/utypes.h"`
`#include "unicode/decimfmt.h"`

Go to the source code of this file.

## Data Structures
class | icu::CompactDecimalFormat
| IMPORTANT: New users are strongly encouraged to see if numberformatter.h fits their use case. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Compatibility APIs for compact decimal number formatting.

Definition in file compactdecimalformat.h.